# Romanian translation for gtk+-properties
# Copyright (C) 1999 - 2009 Free Software Foundation, Inc.
# Dan Damian <dand@gnome.ro>, 1999, 2000.
# Marius Andreiana <marius galuna.ro>, 2001, 2002.
# Mișu Moldovan <dumol@gnome.ro>, 2003 - 2010.
# Lucian Adrian Grijincu <lucian.grijincu@gmail.com>, 2009, 2010, 2011.
# Eu93 <spoiala.marian@yahoo.com>, 2010.
# Spoiala Marian <spoiala.marian@yahoo.com>, 2010, 2011.
# Ivona <marian_me93@yahoo.com>, 2011.
# OpenGL <mihai_opengl@yahoo.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: gtk+-properties 2-24\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:19+0100\n"
"PO-Revision-Date: 2011-03-18 11:25+0200\n"
"Last-Translator: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>\n"
"Language-Team: Romanian Gnome Team <gnomero-list@lists.sourceforge.net>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2);;\n"
"X-Generator: Virtaal 0.6.1\n"

#: ../gtk/gtkwidget.c:2472 ../gtk/gtkwidget.c:2473
msgid "Window dragging"
msgstr "Tragere fereastră"
